﻿/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}
table{border-collapse:collapse;border-spacing:0; }
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
capation,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before, q:after{content:''}
abbr,acronym{border:0;}
a{ text-decoration:none;}
body{ font-size:12px; font-family:宋体;  color:#636363; line-height:24px; background:#fff;}
body p{ margin-bottom:10px;}
body a{color:#000;outline:none;blr:expression(this.onFocus=this.blur()); cursor:pointer;}
body input,.scroll-pane,.scrollpane{outline:none;blr:expression(this.onFocus=this.blur());}
* {
margin: 0;
padding: 0;
}
html, body {
height: 100%;
}

/* 定位 */
.fl{float:left;display:inline;}  /* 可修复IE6中双倍边距bug */
.fr{float:right;display:inline;}
.clearfix:after{content:'.';display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block;}
. clearfix{display:block;}
.none{display:none;}



